<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <groupId>org.wfc</groupId>
        <artifactId>wfc-api</artifactId>
        <version>1.0.4</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>wfc-api-omada</artifactId>

    <description>
        wfc-api-omada接口模块
    </description>

    <dependencies>

        <!-- WFC Common Core-->
        <dependency>
            <groupId>org.wfc</groupId>
            <artifactId>wfc-common-core</artifactId>
        </dependency>

        <dependency>
            <groupId>org.wfc</groupId>
            <artifactId>wfc-common-redis</artifactId>
        </dependency>

        <!-- Swagger 依赖配置 -->
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-annotations</artifactId>
        </dependency>

    </dependencies>
</project>
